xt/html; charset=UTF-8
Last-Modified: Sat, 25 Jan 2025 05:26:54 GMT
Expires: Tue, 23 Jan 2035 05:26:54 GMT
ETag: "ed2907b39db6d54984fd5dad37d8d28c72059f3d"

<html><head><title>/games/devtest/mods/soundstuff/</title></head>
<body>
<h2>/games/devtest/mods/soundstuff/</h2>
<ul>
<li><a href='/minetest.git/plain/games/devtest/mods/?h=gpcf&amp;id=f22d40975e907d9f0e84b67b21256953333a6cc8'>../</a></li>
  <li><a href='/minetest.git/plain/games/devtest/mods/soundstuff/init.lua?h=gpcf&amp;id=f22d40975e907d9f0e84b67b21256953333a6cc8'>init.lua</a></li>
  <li><a href='/minetest.git/plain/games/devtest/mods/soundstuff/mod.conf?h=gpcf&amp;id=f22d40975e907d9f0e84b67b21256953333a6cc8'>mod.conf</a></li>
  <li><a href='/minetest.git/plain/games/devtest/mods/soundstuff/sounds/?h=gpcf&amp;id=f22d40975e907d9f0e84b67b21256953333a6cc8'>sounds</a></li>
  <li><a href='/minetest.git/plain/games/devtest/mods/soundstuff/textures/?h=gpcf&amp;id=f22d40975e907d9f0e84b67b21256953333a6cc8'>textures</a></li>
 </ul>
</body></html>
 value='45bbe39d1f7958a38cb0a10357fe0baf1d725c52'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>refs</a><a href='/minetest.git/log/games/minimal/mods/give_initial_stuff/mod.conf?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/games/minimal/mods/give_initial_stuff/mod.conf?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>tree</a><a href='/minetest.git/commit/games/minimal/mods/give_initial_stuff/mod.conf?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>commit</a><a href='/minetest.git/diff/games/minimal/mods/give_initial_stuff/mod.conf?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/minimal/mods/give_initial_stuff/mod.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='45bbe39d1f7958a38cb0a10357fe0baf1d725c52'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>games</a>/<a href='/minetest.git/tree/games/minimal?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>minimal</a>/<a href='/minetest.git/tree/games/minimal/mods?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>mods</a>/<a href='/minetest.git/tree/games/minimal/mods/give_initial_stuff?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>give_initial_stuff</a>/<a href='/minetest.git/tree/games/minimal/mods/give_initial_stuff/mod.conf?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>mod.conf</a></div><div class='content'>blob: bd293f418de577d2d3c53db26bfd694844d1daf5 (<a href='/minetest.git/plain/games/minimal/mods/give_initial_stuff/mod.conf?h=gpcf&amp;id=45bbe39d1f7958a38cb0a10357fe0baf1d725c52'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = give_initial_stuff
<span class="hl kwa">description</span> = Gives items to players on join
<span class="hl kwa">depends</span> = default
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-25 05:26:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
